## oracle-java7-installer 7u55-0+lliurex4

=== debian/changelog ===
oracle-java7-installer (7u55-0+lliurex4) precise; urgency=high

  * Dummy upgrade version

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 06 May 2014 10:11:43 +0200

oracle-java7-installer (7u55-0~webupd8~0+lliurex3) precise; urgency=high

  * Updated postinst and file

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 06 May 2014 09:00:02 +0200

oracle-java7-installer (7u55-0~webupd8~0+lliurex1ubuntu1) precise; urgency=high

  * Fixed postinst to use 7u55 version.

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 06 May 2014 07:56:01 +0200

oracle-java7-installer (7u55-0~webupd8~0+lliurex1) precise; urgency=high

  * Updated to 7u55

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 05 May 2014 12:16:43 +0200

oracle-java7-installer (7u51-0~webupd8~4+lliurex7) precise; urgency=high

  * Dummy version upgrade

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 26 Mar 2014 07:44:56 +0100

oracle-java7-installer (7u51-0~webupd8~4+lliurex6) precise; urgency=high

  * Deleting old version of tar files. 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 23 Jan 2014 09:13:13 +0100

oracle-java7-installer (7u51-0~webupd8~1+lliurex5) precise; urgency=low

  * Fixed postinstall. Not to remove jdk before installing.

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 21 Jan 2014 11:57:17 +0100

oracle-java7-installer (7u51-0~webupd8~1+lliurex4) precise; urgency=low

  * Fixed rules 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 20 Jan 2014 11:45:23 +0100

oracle-java7-installer (7u51-0~webupd8~1+lliurex3) precise; urgency=low

  * Any in control for several architectures 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 17 Jan 2014 09:01:56 +0100

oracle-java7-installer (7u51-0~webupd8~1+lliurex2) precise; urgency=low

  * Fixed llxcfg-dev dependence 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 17 Jan 2014 08:24:12 +0100

oracle-java7-installer (7u51-0~webupd8~1+lliurex1) precise; urgency=low

  * New jdk release 7u51
  * New rules file for diferents arquitectures
  * Modified postinstall to avoid download
  * First release for lliurex 14.06 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 16 Jan 2014 16:54:27 +0100

oracle-java7-installer (7u45-0~webupd8~0+lliurex5) precise; urgency=low

  * Deleted old tar.gz in / 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 12 Dec 2013 09:44:22 +0100

oracle-java7-installer (7u45-0~webupd8~0+lliurex4) precise; urgency=high

  * Java is the worst alternative to nothing 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 06 Nov 2013 17:58:37 +0100

oracle-java7-installer (7u45-0~webupd8~0+lliurex3) precise; urgency=high

  * Update alternatives without the LATEST

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 06 Nov 2013 14:20:32 +0100

oracle-java7-installer (7u45-0~webupd8~0+lliurex2) precise; urgency=high

  * New version 7u45 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 06 Nov 2013 10:57:43 +0100

oracle-java7-installer (7u40-0~webupd8~0+lliurex3) precise; urgency=high

  * Updated provides to resolve the conflicts

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 06 Nov 2013 10:42:08 +0100

oracle-java7-installer (7u40-0~webupd8~0+lliurex2) precise; urgency=high

  * Removed provides to cholon

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 06 Nov 2013 10:15:22 +0100

oracle-java7-installer (7u40-0~webupd8~0+lliurex1) precise; urgency=low

  * New version 7u40

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 16 Sep 2013 08:22:17 +0200

oracle-java7-installer (7u25-0~webupd8~1+lliurex2) precise; urgency=low

  * Deleted update to java-6-sun from postinstall (not necessary) 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 11 Jul 2013 12:42:34 +0200

oracle-java7-installer (7u25-0~webupd8~1+lliurex1) precise; urgency=low

  * Added tar files into the install directory
  * Modified install file
  * Modified postinstall file 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 11 Jul 2013 11:16:04 +0200

oracle-java7-installer (7u25-0~webupd8~1) saucy; urgency=medium

  * Some alternative fixes, partially via http://www.webupd8.org/2012/01/install-oracle-java-jdk-7-in-ubuntu-via.html#comment-944080505

 -- Alin Andrei <webupd8@gmail.com>  Thu, 27 Jun 2013 23:53:16 +0200

oracle-java7-installer (7u25-0~webupd8~0) saucy; urgency=medium

  * New upstream release

 -- Alin Andrei <webupd8@gmail.com>  Thu, 18 Jun 2013 23:53:16 +0200

oracle-java7-installer (7u21-0~webupd8~0) lucid; urgency=medium

  * New upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 17 Apr 2013 07:53:38 +0200
