=== debian/rules ===
#!/usr/bin/make -f
#include /usr/share/cdbs/1/rules/debhelper.mk


%:
	dh $@ 

override_dh_install: custom-files

	dh_install
	dllxh_install

# Build architecture-dependent files here.
custom-files:

ifeq ($(DEB_BUILD_ARCH), i386)
	cp jdk-7u55-linux-i586.tar.gz ./oracle-java7-installer.install-files/var/cache/oracle-jdk7-installer/jdk-7u55-linux-i586.tar.gz
endif

ifeq ($(DEB_BUILD_ARCH), amd64)
	cp jdk-7u55-linux-x64.tar.gz ./oracle-java7-installer.install-files/var/cache/oracle-jdk7-installer/jdk-7u55-linux-x64.tar.gz
endif
